Sailclear-2022 - Bug #2679

Pleasure Arrival Notifications List> "No Data Found" shpould text shown in center
06/15/2022 01:32 PM - priyanka Sharma

Status: Closed Start date: 06/15/2022
Priority: Normal Due date:

Assignee: rajat gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 06/16/2022 11:58 AM - rajat gupta

- Status changed from New to In Progress

#2 - 06/20/2022 12:57 PM - rajat gupta

- Status changed from In Progress to Resolved

#3 - 06/24/2022 10:09 AM - priyanka Sharma

- Status changed from Resolved to Closed
